:root {
    /* Estableciendo colores fijos */
    --Principal1: #fad768;
    --Principal2: #060401;
    --Principal3: #3F9384;
    --Secundario1: #E36900;
    --Secundario2: #F1F4FA;
  
    --fuentePrincipal: "Roboto", sans-serif;
  }

html {
    font-family: var(--fuentePrincipal);
    scroll-behavior: smooth;
  }
  
body {
    background-color: var(--Secundario2);
    margin: 0;
  }


/*Contenido menu sup*/
.menu-superior {
  position: sticky;
  top: 0;
  width: 100%;
  z-index: 100;
  height: 140px;
}

.menu-sup {
  background-color: var(--Principal2);
}



/*Contenido Preg Frec*/
.contenedor-pregf{
  padding: 2rem;
  justify-content: center;
  align-items: center;
  margin-left: 5rem;
  margin-right: 5rem;
  margin-bottom: 2rem;
  margin-top: 5rem;
  box-shadow: 5px 5px 10px rgba(0, 0, 0, 0.3);
  border-radius: 2rem;
} 

.cont-pregf h2{
  font-size: 2rem;
}
.cont-pregf p{
  font-size: 1.5rem;
}
.cont-pregf li{
  font-size: 1.5rem;
}

@media (max-width: 1024px){
  .contenedor-pregf{
    padding: 1rem;
    margin-left: 2rem;
    margin-right: 2rem;
    margin-bottom: 2rem;
    margin-top: 2rem;
  }
  .cont-pregf h2{
    font-size: 2rem;
  }
  .cont-pregf p{
    font-size: 1.5rem;
  }
  .cont-pregf li{
    font-size: 1.5rem;
  }
}



/*Botones*/
.botones {
  display: flex;
  flex-direction: column;
  align-items: center;
  gap: 20px; 
  margin-top: 3rem;
  margin-bottom: 3rem;
}